Subject: Re: How commonly Echo and Demand mode is used?

From: Jeffrey Haas <[email-masked]>
Date: Fri, 10 May 2013 11:23:36 -0400

[somewhat stale question]

On Fri, Apr 05, 2013 at 10:21:45AM +0530, Lokesh NB wrote:
> I would like know if there are routing applications that use demand mode
> and echo mode usually.
> I understand that asynchronous mode is used by most of the applications.
> I'm newbie to BFD, sorry if these questions sound too naive. Appreciate
> answers.

I'm unclear about support of demand mode in the industry.  At least one
vendor implements echo mode.

If we're feeling energetic as a working group, BFD is well deployed enough
that we can gather the implementation reports for the core RFCs and move
forward with bumping BFD up in the standards track.

-- Jeff